.home-gallery-block {
    width: 100%;
    height: 600px;
    padding: 20px;
}

.home-gallery-block .item-block {
    border: 2px solid #fff;
    background-color: rgba(99, 44, 9, 0.59);
    overflow: hidden;
    background-color: black;
}

.home-gallery-block .item-block img {
    opacity: 0.4;
    height: 100%;
}

.home-gallery-block .left-block {
    width: 67%;
    height: 100%;
    float: left;
}

.home-gallery-block .right-block {
    width: 33%;
    height: 100%;
    float: right;
    position: relative;
}

.home-gallery-block .top-left-block {
    width: 100%;
    height: 100%;
    position: relative;
}

.home-gallery-block .bottom-left-block {
    width: 100%;
    height: 50%;
}

.home-gallery-block .bottom-left-subblock {
    width: 50%;
    height: 100%;
    float: left;
    position: relative;
}

.home-gallery-block .bottom-right-subblock {
    width: 50%;
    height: 100%;
    float: right;
    position: relative;
}

.home-gallery-block .block-text {
    position: absolute;
    color: #fff;
    width: 100%;
    bottom: 0;
    text-align: left;
    background-color: #4c4c4cbd;
    padding: 15px 20px;
}

.home-gallery-block .block-text p {
    font-size: 14px;
    color: #b9b9b9;
}

.home-gallery-block .btn-block {
    position: absolute;
    top: 40%;
    right: 0;
    text-align: center;
    left: 0;
}

.home-gallery-block .btn-block a {
    margin-top: 30px;
    display: inline;
    color: #fff;
    background-color: #ca0a0a;
    padding: 8px 25px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 20px;
    font-size: 14px;
    text-decoration: none;
}

.home-gallery-block .btn-block a:hover {
    background-color: #a40a0a;
}


/*+++++++++++++++++++++++++++++++++++++++*/

.top-articles-block {
    margin-bottom: 20px;
    padding: 20px;
}

.top-articles-item {
    background-color: #fff;
    padding: 10px 20px;
    margin-bottom: 5px;
}

.top-article-title {
    font-weight: bold;
    color: #2e2e2e;
    font-size: 18px;
}

.top-article-title:hover {
    color: #2e2e2e;
}

.top-article-text {
    font-size: 14px;
}

.product-breadcrumb {
    font-size: 12px;
    color: #8c8c8c;
    margin: 2px 0;
}

.product-breadcrumb span {
    margin-right: 10px;
}

.top-video-item a {
    font-weight: bold;
    color: #2e2e2e;
    font-size: 16px;
}

.top-book-block {
    margin-top: 50px;
    margin-bottom: 200px;
}

.top-book-block .top-book-item {
    width: 100%;
    margin-bottom: 10px;
}

.top-book-item .book-img {
    border: 1px solid #d0d0d0;
}

.top-book-item .book-img img {
    width: 100%;
    height: 220px;
}

.top-book-item .book-description {
    margin-top: 5px;
    text-align: center;
}

.book-description p.title {
    font-weight: bold;
    text-align: left;
    color: #2e2e2e;
}

.book-description a {
    color: #2e2e2e;
}

#home-gallery-slider img {
    width: 100%;
}

.item-gallery {
    position: relative;
}

.item-gallery .btn-block {
    position: absolute;
    top: 250px;
    right: 0;
    text-align: center;
    left: 0;
}

.item-gallery .btn-block a {
    margin-top: 30px;
    display: inline;
    color: #fff;
    background-color: #ca0a0a;
    padding: 8px 25px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 20px;
    font-size: 14px;
    text-decoration: none;
}

.item-gallery .btn-block a:hover {
    background-color: #a40a0a;
}

.item-gallery .block-text {
    position: absolute;
    color: #fff;
    width: 100%;
    top: 0;
    text-align: left;
    background-color: #4c4c4cbd;
    padding: 15px 20px;
}

.item-gallery .block-text p {
    font-size: 14px;
    color: #b9b9b9;
}

.item-gallery {
    overflow: hidden;
    background-color: black;
}

.item-gallery img {
    opacity: 0.4;
}

.block-gallery-slider {
    display: none;
}

/*----------------------*/
.btn-load-more {
    background-color: #2e2e2e;
    cursor: pointer;
    width: 300px;
    margin: 30px auto 0;
    text-align: center;
    border-radius: 25px;
    padding: 6px 0;
}

.btn-load-more:hover {
    background-color: #191919;
    cursor: pointer;
}

.btn-load-more a {
    text-decoration: none;
}

.btn-load-more p {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}